system.setSelection Sets the current system selection contents
Usage
system.setSelection <data:string>
Description
Sets the system selection contents to the string <data>. Please note that this command will work only on systems that have the concept of "selection" (most notably X11) which is not the same as the clipboard.
See also
$system.selection, $system.clipboard, system.setclipboard

Index, Commands